# translation of kmilo_generic.po to Svenska
# Copyright (C) 2004 Free Software Foundation, Inc.
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kmilo_generic\n"
"POT-Creation-Date: 2004-10-26 01:18+0200\n"
"PO-Revision-Date: 2004-10-30 10:07+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10\n"

#: generic_monitor.cpp:103 generic_monitor.cpp:189
msgid "Starting KMix..."
msgstr "Startar Kmix..."

#: generic_monitor.cpp:121 generic_monitor.cpp:211
msgid "It seems that KMix is not running."
msgstr "Det verkar som om Kmix inte kör."

#: generic_monitor.cpp:162
msgid "Volume"
msgstr "Volym"

#: generic_monitor.cpp:231
msgid "Mute on"
msgstr "Tyst på"

#: generic_monitor.cpp:234
msgid "Mute off"
msgstr "Tyst av"
